# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = plasma-workspace-wallpapers
pkgbase = plasma-workspace-wallpapers
xdata = pkgtype=pkg
pkgver = 6.2.4-1
pkgdesc = Additional wallpapers for the Plasma Workspace
url = https://kde.org/plasma-desktop/
builddate = 1734133725
packager = Tuxcore <dev@tuxcore.org>
size = 112294987
arch = any
license = LGPL
group = plasma
makedepend = extra-cmake-modules
makedepend = qt5-base
